.TH wxHtmlLinkEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxHtmlLinkEvent \- See external documentation: wxHtmlLinkEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxHtmlLinkEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhtmllinkevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_html_link_clicked\fR
.RE
.LP
See also the message variant #wxHtmlLink{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxHtmlLinkEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getLinkInfo(This::wxHtmlLinkEvent()) -> wxHtmlLinkInfo() (see module wx)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhtmllinkevent\&.html#wxhtmllinkeventgetlinkinfo>\&.
.RE
